Commit cce44f8a authored by Xingran Wang's avatar Xingran Wang
Browse files

gcc/10.2.0 is required for loading intel-oneapi-compilers/2021.1.0-intel

parent 50ed8f57
......@@ -3,7 +3,7 @@ scriptdir=$(dirname $0)
if [[ x$scriptdir != x ]]; then
scriptdir+=/
fi
module load intel-oneapi-compilers intel-oneapi-mpi cmake
module load gcc/10.2.0 intel-oneapi-compilers intel-oneapi-mpi cmake
build=impi-icc \
CC=mpiicc FC=mpiifort F77=mpiifort CXX=mpiicpc \
CFLAGS='-O2 -g -march=core-avx2 -mtune=core-avx2' \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment